<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'sv', version '3.1'.
 *
 * @package     glossary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Lägg till kommentarer';
$string['addentry'] = 'Nytt uppslagsord';
$string['addingcomment'] = 'Lägg till kommentar';
$string['alias'] = 'Nyckelord';
$string['aliases'] = 'Alias';
$string['aliases_help'] = 'Varje uppslagsord kan ha en associerad lista med sökord (eller alias). Om posten är auto-länkad kommer sökorden också vara auto-länkade.

Ange varje sökord på en ny rad (inte avgränsat med kommatecken).';
$string['allcategories'] = 'Alla kategorier';
$string['allentries'] = 'ALLA';
$string['allowcomments'] = 'Tillåt kommentarer för uppslagsord';
$string['allowcomments_help'] = 'Om aktiverad kommer alla deltagare med behörighet att skapa kommentarer att kunna lägga till kommentarer till uppslagsorden.';
$string['allowduplicatedentries'] = 'Tillåt dubbletter';
$string['allowduplicatedentries_help'] = 'Om aktiverat kan flera uppslagsord ha samma begreppsnamn.';
$string['allowprintview'] = 'Tillåt utskriftsvy';
$string['allowprintview_help'] = '<p>Studenter kan f&aring; till&aring;telse att anv&auml;nda f&ouml;rhandsgranskning f&ouml;r utskrift av ord- och begreppslista</p> <p>Du kan v&auml;lja om Du vill aktivera eller avaktivera detta alternativ</p> <p>L&auml;rare kan alltid anv&auml;nda f&ouml;rhandsgranskning f&ouml;r utskrift.</p>';
$string['andmorenewentries'] = 'och ytterligare {$a} nya uppslagsord.';
$string['answer'] = 'Svar';
$string['approvaldisplayformat'] = 'Visningsformat för godkännande';
$string['approvaldisplayformat_help'] = 'När du godkänner uppslagsord kanske du vill använda ett annat visningsformat';
$string['approve'] = 'Godkänn';
$string['areaattachment'] = 'Bilagor';
$string['areaentry'] = 'Definitioner';
$string['areyousuredelete'] = 'Är du säker på att du vill ta bort det här uppslagsordet?';
$string['areyousuredeletecomment'] = 'Är du säker på att du vill ta bort den här  kommentaren?';
$string['areyousureexport'] = 'Är du säker på att du vill exportera det här uppslagsordet till';
$string['ascending'] = 'stigande';
$string['attachment'] = 'Bilaga';
$string['attachment_help'] = '<p>Som alternativ kan du bifoga EN fil från din dator
till varje enskilt bidrag i en ord- och begreppslista.
Denna fil laddas upp till servern och lagras tillsammans
med ditt bidrag</p>
<p>Detta är användbart när du vill visa en bild eller ett Word-dokument t.ex.</p>
<p>Denna fil kan vara i valfritt format men rekommendationen är ändå att filen har ett namn med ett filtillägg på 3 tecken enligt standarden för Internet som t.ex. .doc, .jpg osv.
Detta underlättar för dem som vill ladda ner och se dina bilagor i sina webbläsare.</p>
<p>Om du redigerar om ett bidrag och bifogar en ny fil så kommer de tidigare bilagorna till bidraget att ersättas med de nya.</p>
<p>Om du redigerar om ett bidrag med en bilaga och lämnar detta utrymme tomt så kommer den ursprungliga bilagan att bli kvar.</p>';
$string['author'] = 'författare';
$string['authorview'] = 'Bläddra efter författare';
$string['back'] = 'Tillbaka';
$string['cachedef_concepts'] = 'Begreppslänkning';
$string['cantinsertcat'] = 'Kan inte infoga kategori';
$string['cantinsertrec'] = 'Kan inte infoga post';
$string['cantinsertrel'] = 'Det går inte att infoga relation kategori-post';
$string['casesensitive'] = 'Det här bidraget gör <br />gör skillnad på stor och liten bokstav';
$string['casesensitive_help'] = 'Den här inställningen anger om auto-länkningen av ett uppslagsord är skiftlägeskänslig.';
$string['cat'] = 'kategori';
$string['categories'] = 'Kategorier';
$string['category'] = 'Kategori';
$string['categorydeleted'] = 'Kategori borttagen';
$string['categoryview'] = 'Bläddra efter kategori';
$string['changeto'] = 'ändra till {$a}';
$string['cnfallowcomments'] = 'Ange om en ordlista tillåter kommentarer på uppslagsord som standard.';
$string['cnfallowdupentries'] = 'Ange om en ordlista tillåter dubbletter som standard.';
$string['cnfapprovalstatus'] = 'Ange standard för godkännandestatus för uppslagsord skapade av studenter.';
$string['cnfcasesensitive'] = 'Definiera om en post, när den är länkad, är skiftlägeskänslig som standard';
$string['cnfdefaulthook'] = 'Välj standardurvalet som ska visas när ordlistan visas första gången';
$string['cnfdefaultmode'] = 'Välj standardramen som ska visad när ordlistan visas första gången';
$string['cnffullmatch'] = 'Ange om ett uppslagsord som standard är skiftlägeskänsligt då det matchas mot måltexten';
$string['cnflinkentry'] = 'Ange om ett uppslagsord som standard ska auto-länkas';
$string['cnflinkglossaries'] = 'Ange om en ordlista ska auto-länkas som standard';
$string['cnfrelatedview'] = 'Välj visningsformat för visning av auto-länkning och uppslagsord.';
$string['cnfshowgroup'] = 'Ange om grupp-brytningen ska visas eller ej';
$string['cnfsortkey'] = 'Välj sorteringsnyckeln som standard';
$string['cnfsortorder'] = 'Välj sorteringsordningen som standard';
$string['cnfstudentcanpost'] = 'Ange om studenter som standard kan bidra med uppslagsord';
$string['cnftabs'] = 'Välj synliga flikar för detta ordlisteformat';
$string['comment'] = 'Kommentar';
$string['commentdeleted'] = 'Kommentaren har tagits bort';
$string['comments'] = 'Kommentarer';
$string['commentson'] = 'Kommentarer för';
$string['commentupdated'] = 'Kommentaren har uppdaterats';
$string['completionentries'] = 'Studenten måste skapa uppslagsord:';
$string['completionentriesgroup'] = 'Kräv uppslagsord';
$string['concept'] = 'Begrepp';
$string['concepts'] = 'Begrepp';
$string['configenablerssfeeds'] = 'Denna inställningen aktiverar möjligheten för RSS-flöden för alla ordlistor. Du kommer fortfarande att behöva aktivera flöden manuellt i inställningarna för varje ordlista.';
$string['current'] = 'För närvarande sorterad {$a}';
$string['currentglossary'] = 'Aktuell ordlista';
$string['date'] = 'datum';
$string['dateview'] = 'Bläddra efter datum';
$string['defaultapproval'] = 'Godkänt som standard';
$string['defaultapproval_help'] = 'Om inställt på nej kräver uppslagsorden godkännande av en lärare innan de kan visas för alla.';
$string['defaulthook'] = 'Förvald \'krok\'';
$string['defaultmode'] = 'Standardläge';
$string['defaultsortkey'] = 'Förvald sorteringsnyckel';
$string['defaultsortorder'] = 'Förvald sorteringsordning';
$string['definition'] = 'Definition';
$string['definitions'] = 'Definitioner';
$string['deleteentry'] = 'Ta bort uppslagsord';
$string['deletenotenrolled'] = 'Ta bort uppslagsord från användare som inte är registrerade';
$string['deletingcomment'] = 'Tar bort kommentar';
$string['deletingnoneemptycategory'] = 'Om Du tar bort den här kaegorin så bidragen i den inte att tas bort - istället kommer de att markeras som inte-kategoriserade.';
$string['descending'] = 'fallande';
$string['destination'] = 'Mål för importerade uppslagsord';
$string['destination_help'] = '<p>Du kan ange vart du vill importera ett bidrag:</p>
<ul>
<li><strong>Den aktuella ord- och begreppslistan:</strong> Detta kommer att lägga till de importerade bidragen till
den för tillfället öppna ord- och begreppslistan.</li>
<li><strong>Ny ord- och begreppslista:</strong> Detta kommer att skapa en ord- och begreppslista
som baseras på den information som som finns i den markerade importfilen och de nya bidragen kommer att infogas i den.</li>
</ul>';
$string['disapprove'] = 'Återkalla godkännande';
$string['displayformat'] = 'Visningsformat';
$string['displayformat_help'] = '<p>Systemet har tre inbyggda format för att visa bidrag.
Du kan skapa ditt eget format om du vill.</p>
<p>Standardinställningen innebär en ganska enkel
form av presentation. Det ser ut som en vanlig ordlista (ordboksartikel).</p>
<p>Det andra visningsformatet visar bidraget i ett forumliknande format, utan data om författaren.</p>
<p>Och det tredje visar också bidraget i i ett forumliknande format, men med data om författaren.</p>
<hr />
<p>Om du vill skapa ditt eget format så ska du skapa en .php-fil och ge den ett nummer som namn. Titta efter i mod/glossary/format för att få veta vilket det nästa numret bör vara.</p>
<p>Skapa sedan en funktion som du kallar <b>glossary_print_entry_by_format($course, $cm, $glossary,
 $entry)</b> och fyll på med all din kreativitet.</p>
<p>Det sista steget är att lägga in ett bidrag till varje språkpaket som du använder. Det kallar du <b>displayformat[number]</b>,
och ger det en meningsfull beskrivning.</p>';
$string['displayformatcontinuous'] = 'Kontinuerligt, utan författare';
$string['displayformatdefault'] = 'Använd samma som visningsformatet';
$string['displayformatdictionary'] = 'Enkelt';
$string['displayformatencyclopedia'] = 'Encyklopedi';
$string['displayformatentrylist'] = 'Lista med uppslagsord';
$string['displayformatfaq'] = 'FAQ';
$string['displayformatfullwithauthor'] = 'Fullständigt, med författare';
$string['displayformatfullwithoutauthor'] = 'Fullständigt, utan författare';
$string['displayformats'] = 'Visningsformat';
$string['displayformatssetup'] = 'Inställningar för visningsformat';
$string['duplicatecategory'] = 'Dubblera kategori';
$string['duplicateentry'] = 'Dubblettpost';
$string['editalways'] = 'Redigera alltid';
$string['editalways_help'] = 'Den här inställningen anger om poster alltid kan redigeras eller om deltagarna bara kan redigera sina poster under en förkonfigurerad redigeringstid (vanligtvis 30 minuter).';
$string['editcategories'] = 'Redigera kategorier';
$string['editentry'] = 'Redigera uppslagsord';
$string['editingcomment'] = 'Redigerar kommentar';
$string['entbypage'] = 'Antal uppslagsord per sida';
$string['entries'] = 'Uppslagsord';
$string['entrieswithoutcategory'] = 'Uppslagsord utan kategori';
$string['entry'] = 'Uppslagsord';
$string['entryalreadyexist'] = 'Uppslagsordet finns redan';
$string['entryapproved'] = 'Det här uppslagsordet har godkänts';
$string['entrydeleted'] = 'Uppslagsordet borttaget';
$string['entryexported'] = 'Uppslagsordet exporterades';
$string['entryishidden'] = '(detta uppslagsord är dolt)';
$string['entryleveldefaultsettings'] = 'Standardval för inställningar på ingångsnivån ';
$string['entrysaved'] = 'Det här uppslagsordet har sparats';
$string['entryupdated'] = 'Det här uppslagsordet har uppdaterats';
$string['entryusedynalink'] = 'Det här uppslagsordet bör vara automatiskt länkat';
$string['entryusedynalink_help'] = 'Om webbplatsövergripande ordliste auto-länkning har aktiverats av en administratör och denna checkbox är ikryssad kommer uppslagsordet automatiskt att länkas överallt där ordet och fraserna visas i kursen.';
$string['errcannoteditothers'] = 'Du kan inte redigera andra personers uppslagsord.';
$string['errconceptalreadyexists'] = 'Det här begreppet finns redan med. Det är inte tillåtet med dubbletter i den här ordlistan.';
$string['errdeltimeexpired'] = 'Du kan inte ta bort det här. Tiden har gått ut!';
$string['erredittimeexpired'] = 'Tiden för att redigera det här uppslagsordet har gått ut.';
$string['errorparsingxml'] = 'Det uppstod fel när filen skulle parsas. Säkerställ att det är en giltig syntax för XML.';
$string['eventcategorycreated'] = 'Katagori skapad';
$string['eventcategorydeleted'] = 'Kategori borttagen';
$string['eventcategoryupdated'] = 'Kategori uppdaterad';
$string['evententryapproved'] = 'Uppslagsordet/inlägget har godkänts';
$string['evententrycreated'] = 'Uppslagsord/inlägg skapat';
$string['evententrydeleted'] = 'Uppslagsord/inlägg borttaget';
$string['evententrydisapproved'] = 'Uppslagsordet/inlägget godkänns inte.';
$string['evententryupdated'] = 'Uppslagsordet/inlägget har uppdaterats.';
$string['evententryviewed'] = 'Uppslagsordet/inlägget har visats.';
$string['explainaddentry'] = 'Lägg till ett nytt uppslagsord till den aktuella ordlistan.<br /><b>Begrepp</b> och <b>Definition</b> är obligatoriska fält.';
$string['explainall'] = 'Visar ALLA uppslagsord på en sida';
$string['explainalphabet'] = 'Bläddra i ordlistan med hjälp av detta index';
$string['explainexport'] = 'En fil har skapats.<br />Ladda ned den och spara den på ett säkert ställe. Du kan importera den när helst du vill, i den här kursen eller i någon annan.';
$string['explainimport'] = 'Du måste ange vilken fil som ska importeras och villkoren för processen.<p>Skicka in din förfrågan och titta på resultaten igen.</p>';
$string['explainspecial'] = 'Visa uppslagsord som inte börjar med en bokstav';
$string['exportedentry'] = 'Exporterat uppslagsord';
$string['exportentries'] = 'Exportera uppslagsord';
$string['exportentriestoxml'] = 'Exportera uppslagsorden till en XML-fil';
$string['exportfile'] = 'Exportera uppslagsord till fil';
$string['exportglossary'] = 'Exportera ordlista';
$string['exporttomainglossary'] = 'Exportera till den övergripande ordlistan';
$string['filetoimport'] = 'Fil att importera';
$string['filetoimport_help'] = 'Bläddra efter och välj den XML-fil på din dator som innehåller de uppslagsord du vill importera.';
$string['fillfields'] = '\'Begrepp\' och \'Definition\' är obligatoriska fält';
$string['filtername'] = 'Auto-länkning av ordlista';
$string['fullmatch'] = 'Matcha endast hela ord';
$string['fullmatch_help'] = 'Den här inställningen anger om endast hela ord kommer att länkas. Till exempel kommer inte uppslagsordet "Kaffe" skapa en länk i "Kaffebryggare".';
$string['glossary:addinstance'] = 'Lägg till en ny ordbok.';
$string['glossary:approve'] = 'Godkänn och ångra godkända uppslagsord';
$string['glossary:comment'] = 'Skapa kommentarer';
$string['glossary:export'] = 'Exportera uppslagsord';
$string['glossary:exportentry'] = 'Exportera enskilt uppslagsord';
$string['glossary:exportownentry'] = 'Exportera enskilt eget uppslagsord';
$string['glossary:import'] = 'Importera uppslagsord';
$string['glossary:managecategories'] = 'Hantera kategorier';
$string['glossary:managecomments'] = 'Hantera kommentarer';
$string['glossary:manageentries'] = 'Hantera uppslagsord';
$string['glossary:rate'] = 'Bedöm uppslagsord';
$string['glossary:view'] = 'Visa ordlista';
$string['glossary:viewallratings'] = 'Visa alla betyg som har avgivits av individer';
$string['glossary:viewanyrating'] = 'Visa alla betyg som någon har erhållit';
$string['glossary:viewrating'] = 'Visa det sammanlagda betyget du fått';
$string['glossary:write'] = 'Skapa nya uppslagsord';
$string['glossaryleveldefaultsettings'] = 'Standardinställningar på ordlistenivå';
$string['glossarytype'] = 'Ordlistetyp';
$string['glossarytype_help'] = '<p>Systemet tillåter att bidrag exporteras till den övergripande ord- och begreppslistan för kursen
från vilken sekundär ord- och begreppslista som helst.</p>
<p>För att göra detta bör du ange vilken ord- och begreppslista det är som är den övergripande.</p>
<p>OBS! Du kan bara ha en övergripande ord- och begreppslista per kurs.</p>

<p>Före Moodle 1.7, kunde bara (distans)lärare redigera den övergripande ord- och begreppslistan för kursen. I Moodle
1.7 och senare, kan du påverka detta med hjälp av att tilldela användare roller med utökade
rättigheter.</p>';
$string['guestnoedit'] = 'Gäster kan inte redigera ordlistor';
$string['importcategories'] = 'Importera kategorier';
$string['importedcategories'] = 'Importerade kategorier';
$string['importedentries'] = 'Importerade uppslagsord';
$string['importentries'] = 'Importera uppslagsord';
$string['importentriesfromxml'] = 'Importera uppslagsord från XML-fil';
$string['includegroupbreaks'] = 'Ta med gruppbrytningar';
$string['isglobal'] = 'Detta är en global ordlista';
$string['isglobal_help'] = '<p>Systemet med ord- och begreppslistor låter dig definiera begrepp som skulle kunna vara tillgängliga på hela webbsajten. De beskrivs som globala.</p>
<p>Du behöver alltså ange vilken ord- och begreppslista som ska vara global.</p>
<p>Du kan ha så många globala ord- och begreppslistor du vill, och de kan höra till vilken kurs som helst. Alla övriga regler är giltiga även för den här typen.</p>
<p>Lägg märke till att endast administratörer kan
skapa globala ord- och begreppslistor.</p>';
$string['letter'] = 'bokstav';
$string['linkcategory'] = 'Länka den här kategorin automatiskt';
$string['linkcategory_help'] = '<p>Du kan ange ifall Du vill att kategorierna ska vara
automatiskt l&auml;nkade eller inte.</p>
<p>OBS! L&auml;nkning av kategorier baseras p&aring; skiftl&auml;gesk&auml;nslig, komplett matchning.</p>';
$string['linking'] = 'Automatisk länkning';
$string['mainglossary'] = 'Huvudordlista';
$string['maxtimehaspassed'] = 'Maxtiden för att redigera den här kommentaren har tyvärr gått ut ({$a})';
$string['modulename'] = 'Ordlista';
$string['modulename_help'] = 'Aktiviteten <em>Ordlista</em> gör det möjligt för kursdeltagare att skapa och underhålla en lista över definitioner, som en uppslagsbok, eller att samla in och organisera resurser eller information.

En lärare kan tillåta att filer bifogas till uppslagsord. Bifogade bilder visas i artikeln. Det går att söka på uppslagsord. Det går att bläddra i ordlistan, efter alfabetisk ordning, efter kategori eller efter datum eller författare. Nya uppslagsord kan godkännas som standard eller kräva godkännande av en lärare innan de kan visas för alla.

Om filtret för automatisk länkning av ordlistan är aktiverat kommer uppslagsord att länkas automatiskt där begreppet visas i kursen.

En lärare kan tillåta kommentarer på uppslagsord. Uppslagsorden kan också betygsättas av lärare eller elever (peer evaluation). Betyg kan aggregeras för att bilda ett slutbetyg som registreras i betygsboken.

Ordlistor har många användningsområden, som till exempel

* En samarbetsbank för viktiga termer
* Ett \'lära känna dig\'-utrymme där nya studenter lägger till sina namn och personliga detaljer
* En "praktiska tips"-resurs i för ämne
* En delad yta med användbara videor, bilder eller ljudfiler
* En reviderbar resurs med fakta att komma ihåg';
$string['modulename_link'] = 'mod/glossary/view';
$string['modulenameplural'] = 'Ordlistor';
$string['newentries'] = 'Nya uppslagsord';
$string['newglossary'] = 'Ny ordlista';
$string['newglossarycreated'] = 'En ny ordlista skapad';
$string['newglossaryentries'] = 'Nya uppslagsord:';
$string['nocomment'] = 'Kunde inte hitta någon kommentar';
$string['nocomments'] = '(Det gick inte att hitta någon kommentar till det här uppslagsordet)';
$string['noconceptfound'] = 'Det gick inte att hitta något begrepp eller definition';
$string['noentries'] = 'Hittade inga uppslagsord i det här avsnittet';
$string['noentry'] = 'Hittade inget uppslagsord';
$string['nopermissiontodelcomment'] = 'Du kan inte ta bort andra användares kommentarer!';
$string['nopermissiontodelinglossary'] = 'Du kan inte lämna kommentarer i den här ordlistan.';
$string['nopermissiontoviewresult'] = 'Du kan bara söka resultat bland dina egna uppslagsord';
$string['notapproved'] = 'uppslagsord ännu ej godkänt';
$string['notcategorised'] = 'Ej kategoriserat';
$string['numberofentries'] = 'Antal uppslagsord';
$string['onebyline'] = '(en per rad)';
$string['page-mod-glossary-edit'] = 'Lägg till/ta bort-sida för ordlista';
$string['page-mod-glossary-view'] = 'Visa redigeringssida';
$string['page-mod-glossary-x'] = 'Godtycklig ordlistesida';
$string['pluginadministration'] = 'Hantera ordlista';
$string['pluginname'] = 'Ordlista';
$string['popupformat'] = 'Popup-format';
$string['print'] = 'Skriv ut';
$string['printerfriendly'] = 'Utskriftsvänlig version';
$string['printviewnotallowed'] = 'Visning av utskrift är inte tillåten.';
$string['question'] = 'Fråga';
$string['rejectedentries'] = 'Nekade ord';
$string['rejectionrpt'] = 'Avvisade poster';
$string['resetglossaries'] = 'Ta bort uppslagsord från';
$string['resetglossariesall'] = 'Ta bort uppslagsord från alla ordlistor';
$string['rssarticles'] = 'Antal senaste RSS-artiklar';
$string['rssarticles_help'] = '<p>Det här alternativet gör det möjligt för dig att markera det antal
artiklar som du vill ta med i RSS-flödet.</p>
<p>Ett antal mellan 5 och 20 bör vara lagom för de flesta ord- och begreppslistor.
 Öka detta antal om ord- och begreppslistan används mycket flitigt.</p>';
$string['rsssubscriberss'] = 'Visa RSS-flöden för \'{$a}\' koncept';
$string['rsstype'] = 'RSS-flöde för den här aktiviteten';
$string['rsstype_help'] = '<p>Det här alternativet låter dig aktivera RSS-flödentill denna ord- och begreppslista.</p>
<p>Du kan välja mellan två sorters matningar:</p>
<ul>
<li><b>Med författare:</b>Om du använder detta, så kommer de genererade flödena att ta med
namnet på författaren i varje artikel.</li>
<li><b>Utan författare:</b>Om du använder detta, så kommer de genererade flödena INTE att ta med
namnet på författaren i varje artikel.</li>
</ul>';
$string['search:activity'] = 'Ordlista - aktivitetsinformation';
$string['search:entry'] = 'Ordbok - uppslagsord/inlägg';
$string['searchindefinition'] = 'Fulltextsökning';
$string['secondaryglossary'] = 'Sekundär ordlista';
$string['showall'] = 'Visa länken \'ALLA\'';
$string['showall_help'] = '<p>Du kan standardisera de s&auml;tt man kan anv&auml;nda
f&ouml;r att s&ouml;ka sig igenom en ord- och begreppslista.
Att s&ouml;ka p&aring; kategorier och datum g&aring;r alltid.
Du kan dock ange ytterligare tre alternativ:</p>
<p><b>VISA SPECIAL</b>
<br />
Aktivera eller avaktivera s&ouml;kning med hj&auml;lp av
specialtecken som @, #, etc.</p>
<p><b>VISA ALFABETET</b>
<br />
Aktivera eller avaktivera s&ouml;kning med hj&auml;lp av bokst&auml;ver.</p>
<p><b>VISA ALLA</b>
<br />
Aktivera eller avaktivera s&ouml;kning med hj&auml;lp av att
visa alla bidrag p&aring; en g&aring;ng.</p>';
$string['showalphabet'] = 'Visa alfabetetlänkar';
$string['showalphabet_help'] = '<p>Du kan standardisera de s&auml;tt man kan anv&auml;nda
f&ouml;r att s&ouml;ka sig igenom en ord- och begreppslista.
Att s&ouml;ka p&aring; kategorier och datum g&aring;r alltid.
Du kan dock ange ytterligare tre alternativ:</p>
<p><b>VISA SPECIAL</b>
<br />
Aktivera eller avaktivera s&ouml;kning med hj&auml;lp av
specialtecken som @, #, etc.</p>
<p><b>VISA ALFABETET</b>
<br />
Aktivera eller avaktivera s&ouml;kning med hj&auml;lp av bokst&auml;ver.</p>
<p><b>VISA ALLA</b>
<br />
Aktivera eller avaktivera s&ouml;kning med hj&auml;lp av att
visa alla bidrag p&aring; en g&aring;ng.</p>';
$string['showspecial'] = 'Visa länken \'Special\'';
$string['showspecial_help'] = '<p>Du kan standardisera de s&auml;tt man kan anv&auml;nda
f&ouml;r att s&ouml;ka sig igenom en ord- och begreppslista.
Att s&ouml;ka p&aring; kategorier och datum g&aring;r alltid.
Du kan dock ange ytterligare tre alternativ:</p>
<p><b>VISA SPECIAL</b>
<br />
Aktivera eller avaktivera s&ouml;kning med hj&auml;lp av
specialtecken som @, #, etc.</p>
<p><b>VISA ALFABETET</b>
<br />
Aktivera eller avaktivera s&ouml;kning med hj&auml;lp av bokst&auml;ver.</p>
<p><b>VISA ALLA</b>
<br />
Aktivera eller avaktivera s&ouml;kning med hj&auml;lp av att
visa alla bidrag p&aring; en g&aring;ng.</p>';
$string['sortby'] = 'Sortera efter';
$string['sortbycreation'] = 'Efter skapandedatum';
$string['sortbylastupdate'] = 'Efter senaste uppdateringen';
$string['sortchronogically'] = 'Sortera kronologiskt';
$string['special'] = 'Special';
$string['standardview'] = 'Sök med bokstäver';
$string['studentcanpost'] = 'Studenter kan lägga till uppslagsord';
$string['totalentries'] = 'Totalt antal uppslagsord';
$string['usedynalink'] = 'Länka uppslagsord automatiskt';
$string['usedynalink_help'] = 'Om automatisk länkning av ordlistan har aktiverats globalt av en administratör och den här inställningen är aktiverad innehåller formuläret "Lägg till en ny post" alternativet att automatiskt länka posten där begreppsorden och fraserna visas i kursen.';
$string['visibletabs'] = 'Synliga flikar';
$string['waitingapproval'] = 'Väntar på godkännande';
$string['warningstudentcapost'] = '(Gäller enbart om ordlistan inte är huvudordlistan)';
$string['withauthor'] = 'Begrepp med författare';
$string['withoutauthor'] = 'Begrepp utan författare';
$string['writtenby'] = 'av';
$string['youarenottheauthor'] = 'Du är inte författare av denna kommentar och kan därför inte redigera den.';
