<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'studentquiz', language 'sv', version '3.1'.
 *
 * @package     studentquiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_comment'] = 'Lägg till kommentar';
$string['approve'] = 'Godkänn';
$string['approve_toggle'] = 'Underkänn / Godkänn';
$string['approved'] = '✓';
$string['approved_column_name'] = 'Godkända';
$string['approveselectedscheck'] = 'Är du säker på att du vill godkänna/underkänna följande frågor?<br /><br />{$a}';
$string['average_column_name'] = 'Medel';
$string['comment_column_name'] = 'Kommentarer';
$string['comment_help'] = 'Skriv en kommentar';
$string['createnewquestion'] = 'Skapa ny fråga';
$string['createnewquestionfirst'] = 'Skapa första frågan';
$string['difficulty_all_column_name'] = 'Gruppens svårighet';
$string['difficulty_level_column_name'] = 'Svårighet';
$string['difficulty_title'] = 'Svårighetsskala';
$string['emailcommentaddedbody'] = 'Hej {$a->recepientname}, din fråga \'{$a->questionname}\' i StudentQuiz \'{$a->modulename}\' i kursen \'{$a->coursename}\' har kommenterats av \'{$a->actorname}\', \'{$a->timestamp}\'. Kommentar: \'{$a->commenttext}\' Du kan se frågan här: {$a->questionurl}.';
$string['emailcommentaddedsubject'] = 'Fråga har kommenterats: {$a->questionname}';
$string['emailcommentdeletedbody'] = 'Hej {$a->recepientname}, kommentaren gjord \'{$a->commenttime}\' till din fråga \'{$a->questionname}\' i StudentQuiz \'{$a->modulename}\' i kursen \'{$a->coursename}\' har raderats \'{$a->actorname}\', \'{$a->timestamp}\'. Kommentaren var: \'{$a->commenttext}\' Du kan se frågan här: {$a->questionurl}.';
$string['emailcommentdeletedsmall'] = 'Kommentaren till din fråga \'{$a->questionname}\' har raderats av {$a->actorname}.';
$string['emailcommentdeletedsubject'] = 'Kommentar har raderats för frågan: {$a->questionname}';
$string['emailminecommentdeletedbody'] = 'Hej {$a->recepientname}, din kommentar \'{$a->commenttime}\' till frågan \'{$a->questionname}\' i StudentQuizet \'{$a->modulename}\' i kursen \'{$a->coursename}\' har raderats av \'{$a->actorname}\', \'{$a->timestamp}\'. Kommentaren var: \'{$a->commenttext}\' Du kan se frågan här: {$a->questionurl}.';
$string['emailminecommentdeletedsmall'] = 'Din kommentar till frågan \'{$a->questionname}\' har raderats av {$a->actorname}.';
$string['emailminecommentdeletedsubject'] = 'Kommentar har raderats för frågan: {$a->questionname}';
$string['filter'] = 'Filtrera';
$string['filter_ishigher'] = 'Är högre än';
$string['filter_islower'] = 'Är lägre än';
$string['filter_label_approved'] = 'Godkända frågor';
$string['filter_label_comment'] = 'Antal kommentarer';
$string['filter_label_createdate'] = 'Skapades';
$string['filter_label_difficulty_level'] = 'Svårighet';
$string['filter_label_fast_filters'] = 'Snabbfilter';
$string['filter_label_myattempts'] = 'Mina försök';
$string['filter_label_mydifficulty'] = 'Min svårighetsgrad';
$string['filter_label_mylastattempt'] = 'Mitt senaste försök';
$string['filter_label_myrate'] = 'Min ranking';
$string['filter_label_onlyapproved'] = 'Godkända';
$string['filter_label_onlyapproved_help'] = 'Frågor godkända av lärare';
$string['filter_label_onlydifficult'] = 'Svåra för alla';
$string['filter_label_onlydifficult_help'] = 'Frågor med en genomsnittlig svårighetsgrad om mer än {$a}%';
$string['filter_label_onlydifficultforme'] = 'Svåra för mig';
$string['filter_label_onlydifficultforme_help'] = 'Frågor med min svårighetsgrad om mer än {$a}%';
$string['filter_label_onlygood'] = 'Högt värderade';
$string['filter_label_onlygood_help'] = 'Frågor med en rankning om minst {$a} sjärnor';
$string['filter_label_onlymine'] = 'Mina egna';
$string['filter_label_onlymine_help'] = 'Frågor du skapat';
$string['filter_label_onlynew'] = 'Obesvarade';
$string['filter_label_onlynew_help'] = 'Frågor du aldrig försökt besvara tidigare';
$string['filter_label_question'] = 'Frågenamn';
$string['filter_label_questiontext'] = 'Innehåll';
$string['filter_label_rates'] = 'Rankning';
$string['filter_label_show_mine'] = 'Mina frågor';
$string['filter_label_tags'] = 'Tagg';
$string['finish_button'] = 'Avsluta';
$string['lastattempt_right'] = '✓';
$string['lastattempt_wrong'] = '✗';
$string['latest_column_name'] = 'Senaste';
$string['messageprovider:commentadded'] = 'Notifikation om tillagd kommentar';
$string['messageprovider:commentdeleted'] = 'Notifikation om raderad kommentar';
$string['messageprovider:minecommentdeleted'] = 'Notifikation om att min kommentar raderats';
$string['mine_column_name'] = 'Mina';
$string['modulename'] = 'StudentQuiz';
$string['modulenameplural'] = 'StudentQuizar';
$string['myattempts_column_name'] = 'Mina försök';
$string['mydifficulty_column_name'] = 'Min svårighetsgrad';
$string['mylastattempt_column_name'] = 'Mitt senaste försök';
$string['myrate_column_name'] = 'Min ranking';
$string['nav_export'] = 'Exportera';
$string['nav_import'] = 'Importera';
$string['needtoallowatleastoneqtype'] = 'Du måste tillåta minst en frågetyp';
$string['next_button'] = 'Nästa';
$string['no_comment'] = 'ingen än';
$string['no_comments'] = 'Inga kommentarer';
$string['no_difficulty_level'] = 'ingen än';
$string['no_myattempts'] = 'inget än';
$string['no_mylastattempt'] = 'inget än';
$string['no_questions_add'] = 'Det finns inga frågor i detta StudentQuiz. Lägg gärna till några!';
$string['no_questions_filter'] = 'Ingen av frågorna matchar dina filter. Återställ filtren för att se alla frågor.';
$string['no_questions_selected_message'] = 'Välj minst en fråga för att starta en quiz.';
$string['no_rates'] = 'ingen än';
$string['no_tags'] = 'ingen än';
$string['not_approved'] = '✗';
$string['number_column_name'] = 'Nummer';
$string['pagesize'] = 'Sidstorlek:';
$string['please_enrole_message'] = 'Logga in för att se dina resultat';
$string['pluginadministration'] = 'Administrera StudentQuiz';
$string['pluginname'] = 'StudentQuiz';
$string['previous_button'] = 'Föregående';
$string['privacy:metadata:studentquiz_progress:correctattempts'] = 'Antal korrekta svar';
$string['progress_bar_caption'] = 'Dina framsteg i detta StudentQuiz';
$string['questionsinuse'] = '(* Frågor markerade med asterisk används redan i quizzar.)';
$string['ranking_block_title'] = 'Rankning';
$string['rate_all_column_name'] = 'Allas värdering';
$string['rate_column_name'] = 'Frågevärdering';
$string['rate_help'] = 'Värdera den här frågan';
$string['rate_points'] = 'Poäng';
$string['rate_title'] = 'Värdera frågan';
$string['ratingbar_title'] = 'Värdering';
$string['reportquiz_admin_title'] = 'Studentstatistik';
$string['reportquiz_stats_all_last_attempt_correct'] = 'Allas genomsnitt för senaste korrekta svar';
$string['reportquiz_stats_all_last_attempt_incorrect'] = 'Allas genomsnitt för senaste felaktiga svar';
$string['reportquiz_stats_all_percentage_correct_answers'] = 'Procentsats för allas korrekta svar';
$string['reportquiz_stats_all_percentage_correct_answers_help'] = 'Summan av korrekta svar / Summan av alla svar';
$string['reportquiz_stats_all_progress'] = 'Allas genomsnittliga framsteg';
$string['reportquiz_stats_all_progress_help'] = 'Genomsnittligt framsteg baserat på alla deltagare';
$string['reportquiz_stats_all_question_attempts_correct'] = 'Samtliga deltagares genomsnitt för korrekta svar';
$string['reportquiz_stats_all_question_attempts_incorrect'] = 'Samtliga deltagares genomsnitt för felaktiga svar';
$string['reportquiz_stats_all_questions_answered'] = 'Genomsnitt för alla svar';
$string['reportquiz_stats_all_questions_answered_help'] = 'Genomsnittligt antal svar baserat på alla deltagare';
$string['reportquiz_stats_all_questions_approved'] = 'Totalt antal godkända frågor';
$string['reportquiz_stats_all_questions_approved_help'] = 'Lärare kan godkänna frågor för att verifiera att de är korrekta. Detta är antalet godkända frågor i detta StudentQuiz.';
$string['reportquiz_stats_all_questions_created'] = 'Totalt antal frågor i detta StudentQuiz';
$string['reportquiz_stats_all_questions_created_help'] = 'Totalt antal frågor skapade av samtliga deltagare';
$string['reportquiz_stats_all_rates_average'] = 'Värderingsgenomsnitt för samtliga frågor';
$string['reportquiz_stats_all_rates_average_help'] = 'Värderingen för varje fråga är genomsnittet av de stjärnor som den fått av deltagarna. Exempel: Deltagarna skapade fyra frågor. Om fråga A fick 3 stjärnor, fråga B = 4 stjärnor, fråga C = 2 stjärnor och fråga D = 5 stjärnor, är värderingen för alla frågor 3,5.';
$string['reportquiz_stats_own_last_attempt_correct'] = 'Ditt antal senast korrekta svar';
$string['reportquiz_stats_own_last_attempt_incorrect'] = 'Ditt antal senast felaktiga svar';
$string['reportquiz_stats_own_percentage_correct_answers'] = 'Procentsats för dina korrekta svar';
$string['reportquiz_stats_own_percentage_correct_answers_help'] = 'Procentsats korrekta svar du avgett totalt i detta StudentQuiz. Delvis korrekta svar räknas som felaktiga.';
$string['reportquiz_stats_own_progress'] = 'Personliga framsteg';
$string['reportquiz_stats_own_progress_help'] = 'Procentdel av dina senaste korrekta svar för alla frågor i detta StudentQuiz. Delvis korrekta svar räknas som felaktiga.';
$string['reportquiz_stats_own_question_attempts_correct'] = 'Ditt totala antal korrekta svar';
$string['reportquiz_stats_own_question_attempts_incorrect'] = 'Ditt totala antal felaktiga svar';
$string['reportquiz_stats_own_questions_answered'] = 'Totalt antal besvarade frågor';
$string['reportquiz_stats_own_questions_answered_help'] = 'Antalet svar du totalt har avgivit i detta StudentQuiz';
$string['reportquiz_stats_own_questions_approved'] = 'Ditt antal godkända frågor';
$string['reportquiz_stats_own_questions_approved_help'] = 'Lärare kan godkänna frågor för att verifiera att frågan är korrekt. Detta är antalet godkända frågor du har i detta StudentQuiz.';
$string['reportquiz_stats_own_questions_created'] = 'Antal frågor du har bidragit med';
$string['reportquiz_stats_own_questions_created_help'] = 'Antal frågor du har bidragit med till detta StudentQuiz';
$string['reportquiz_stats_own_rates_average'] = 'Ditt mottagna värderingsgenomsnitt';
$string['reportquiz_stats_own_rates_average_help'] = 'Värderingen för varje fråga är genomsnittet av de stjärnor som den fått av deltagarna. Exempel: DU skapade frågorna A och B. Om fråga A fick 3 stjärnor och fråga B fick 4 stjärnor, är ditt mottagna värderingsgenomsnitt 3,5.';
$string['reportquiz_stats_title'] = 'Statistik';
$string['reportquiz_total_attempt'] = 'Antal gånger användaren gjort quizzet';
$string['reportquiz_total_obtained_marks'] = 'Totalt poäng';
$string['reportquiz_total_questions_answered'] = 'Totalt antal svar';
$string['reportquiz_total_questions_right'] = 'Totalt antal korrekta svar';
$string['reportquiz_total_questions_wrong'] = 'Felaktiga svar';
$string['reportquiz_total_users'] = 'Deltagarantal';
$string['reportrank_table_column_approvedquestions'] = 'Poäng för godkända frågor';
$string['reportrank_table_column_communitystatus'] = 'Deltagarstatistik';
$string['reportrank_table_column_correctanswers'] = 'Korrekta svar';
$string['reportrank_table_column_description'] = 'Beskrivning';
$string['reportrank_table_column_factor'] = 'Faktor';
$string['reportrank_table_column_fullname'] = 'Namn';
$string['reportrank_table_column_incorrectanswers'] = 'Felaktiga svar';
$string['reportrank_table_column_lastcorrectanswers'] = 'Poäng för senast korrekta försök';
$string['reportrank_table_column_lastincorrectanswers'] = 'Poäng för senast felaktiga försök';
$string['reportrank_table_column_points'] = 'Poäng';
$string['reportrank_table_column_progress'] = 'Personliga framsteg';
$string['reportrank_table_column_quantifier_name'] = 'Namn';
$string['reportrank_table_column_rank'] = 'Rankning';
$string['reportrank_table_column_summeanrates'] = 'Poäng för mottagna stjärnor';
$string['reportrank_table_column_total_points'] = 'Total poäng';
$string['reportrank_table_column_value'] = 'Värde';
$string['reportrank_table_column_yourstatus'] = 'Din statistik';
$string['reportrank_table_quantifier_caption'] = 'Hur dina poäng räknas ut';
$string['reportrank_table_title'] = 'Deltagarrankning - Topp 10';
$string['reportrank_table_title_for_manager'] = 'Studentrankning';
$string['reportrank_title'] = 'Rankning';
$string['review_button'] = 'Granska';
$string['settings_allowallqtypes'] = 'Tillåt alla frågetyper';
$string['settings_allowedqtypes'] = 'Tillåtna frågetyper';
$string['settings_anonymous'] = 'Anonymisera studenter';
$string['settings_anonymous_help'] = 'Studenter kan inte se varandras namn. Lärare ser alltid namnen.';
$string['settings_anonymous_label'] = 'Gör studenterna anonyma';
$string['settings_approvedquantifier'] = 'Godkänd fråga-faktor';
$string['settings_approvedquantifier_help'] = 'Poäng för varje godkänd fråga';
$string['settings_approvedquantifier_label'] = 'Poäng för varje godkänd fråga';
$string['settings_lastcorrectanswerquantifier'] = 'Senaste korrekt svar-faktor';
$string['settings_lastcorrectanswerquantifier_help'] = 'Poäng för varje korrekt svar i det senaste försöket';
$string['settings_lastcorrectanswerquantifier_label'] = 'Poäng för senaste korrekta svar';
$string['settings_lastincorrectanswerquantifier'] = 'Senaste felaktigt svar-faktor';
$string['settings_lastincorrectanswerquantifier_help'] = 'Poäng för varje felaktigt eller delvis felaktigt svar i det senaste försöket';
$string['settings_lastincorrectanswerquantifier_label'] = 'Poäng för senaste felaktiga svar';
$string['settings_ratequantifier'] = 'Värderings-faktor';
$string['settings_ratequantifier_help'] = 'Poäng per mottagen stjärna';
$string['settings_ratequantifier_label'] = 'Multipelfaktor för genomsnittet av mottagna stjärnor för en fråga';
$string['settings_removeqbehavior'] = 'Ta bort frågebeteendeplugin StudentQuiz';
$string['settings_removeqbehavior_label'] = 'Ta bort frågebeteendeplugin StudentQuiz';
$string['show_less'] = 'Visa färre';
$string['show_more'] = 'Visa fler';
$string['slot_of_slot'] = 'Fråga {$a->slot} av {$a->slots} i det här setet';
$string['start_quiz_button'] = 'Starta quiz';
$string['statistic_block_approvals'] = 'Godkända frågor';
$string['statistic_block_created'] = 'Skapade frågor';
$string['statistic_block_progress_available'] = 'Tillgängliga frågor';
$string['statistic_block_progress_last_attempt_correct'] = 'Senaste försök, antal korrekta svar';
$string['statistic_block_progress_last_attempt_incorrect'] = 'Senaste försök, antal felaktiga svar';
$string['statistic_block_progress_never'] = 'Frågor som aldrig besvarats';
$string['statistic_block_title'] = 'Mina framsteg';
$string['studentquiz'] = 'StudentQuiz';
$string['studentquiz:addinstance'] = 'Lägg till en ny StudentQuiz';
$string['studentquiz:emailnotifyapproved'] = 'Meddela när fråga godkänts';
$string['studentquiz:emailnotifychanged'] = 'Meddela när fråga ändrats';
$string['studentquiz:emailnotifycommentadded'] = 'Meddela om ny kommentar';
$string['studentquiz:emailnotifycommentdeleted'] = 'Meddela om raderad kommentar';
$string['studentquiz:previewothers'] = 'Förhandsgranska andras frågor i StudentQuiz';
$string['studentquiz:unhideanonymous'] = 'Kan se namn även om anonymisering är aktiverad i StudentQuizet';
$string['studentquizname'] = 'StudentQuizets namn';
$string['studentquizname_help'] = 'StudentQuizets namn';
$string['tags'] = 'Taggar';
$string['unapprove'] = 'Underkänn';
